{
   "CodeGenerationMode": 3,
   "ContextClassName": "PosApiContext",
   "ContextNamespace": null,
   "DefaultDacpacSchema": null,
   "FilterSchemas": false,
   "IncludeConnectionString": false,
   "ModelNamespace": null,
   "OutputContextPath": "Data",
   "OutputPath": "Models",
   "PreserveCasingWithRegex": true,
   "ProjectRootNamespace": "Pos.Api.Database",
   "Schemas": null,
   "SelectedHandlebarsLanguage": 0,
   "SelectedToBeGenerated": 0,
   "Tables": [
      {
         "Name": "employee",
         "ObjectType": 0
      },
      {
         "Name": "LastUpdate",
         "ObjectType": 0
      },
      {
         "Name": "payment",
         "ObjectType": 0
      },
      {
         "Name": "product",
         "ObjectType": 0
      },
      {
         "Name": "productgroup",
         "ObjectType": 0
      },
      {
         "Name": "sale",
         "ObjectType": 0
      },
      {
         "Name": "sale_line",
         "ObjectType": 0
      }
   ],
   "UiHint": "simply.com",
   "UncountableWords": null,
   "UseBoolPropertiesWithoutDefaultSql": false,
   "UseDatabaseNames": false,
   "UseDateOnlyTimeOnly": false,
   "UseDbContextSplitting": false,
   "UseFluentApiOnly": true,
   "UseHandleBars": false,
   "UseHierarchyId": false,
   "UseInflector": true,
   "UseLegacyPluralizer": false,
   "UseManyToManyEntity": false,
   "UseNoDefaultConstructor": false,
   "UseNoObjectFilter": false,
   "UseNodaTime": false,
   "UseNullableReferences": false,
   "UseSchemaFolders": false,
   "UseSchemaNamespaces": false,
   "UseSpatial": false,
   "UseT4": false
}